MONGOC_CURSOR_GET_LIMIT(3)

NAME
mongoc_cursor_get_limit - mongoc_cursor_get_limit()

SYNOPSIS

        int64_t
        mongoc_cursor_get_limit (mongoc_cursor_t *cursor);

PARAMETERS

    •   cursor: A mongoc_cursor_t.

DESCRIPTION

Return the value set with mongoc_cursor_set_limit or mongoc_collection_find.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc